span.z500Team { color: #ca1c61; }

div#project section#project-comments {
	padding-top: 30px;
}
div#project section#project-comments a {
	color:#CA1D61; text-decoration: none;
}
div#project section#project-comments a:hover {
	text-decoration: underline;
}
div#project section#project-comments div#project-realisations-left {
	float: left; width: 645px; overflow: auto; border-right: 1px solid #E1E2DD; padding-right: 10px;
}
div#project section#project-comments div#project-realisations-left div#comment-form {
	width:605px; overflow: auto; background-color: #F0F1EB; padding: 15px;
}
div#project section#project-comments div#project-realisations-left div#comment-form h3 {
	font-size: 16px; float: left;
}
div#project section#project-comments div#project-realisations-left .error {
	font-weight: bold; color:#F00;
}
div#project section#project-comments div#project-realisations-left div#comment-form div.form-body {
	float: left;
}
div#project section#project-comments div#project-realisations-left div#comment-form div.form-body div.form-avatar {
	float: left;
}
div#project section#project-comments div#project-realisations-left div#comment-form div.form-body div.form-avatar div {
	float: left; padding: 2px; border: 1px solid #E1E2DD;
}
div#project section#project-comments div#project-realisations-left div#comment-form div.form-body div.form-text {
	float: left; padding-left: 11px; width: 544px;
}
div#project section#project-comments div#project-realisations-left div#comment-form div.form-body div.form-text textarea {
	width: 530px; border: 1px solid #E1E2DD; padding:5px; resize:vertical; height: 38px; color:#9D9D9D;
}
.form-btm-bar {
	width: 544px; padding-top: 10px; float: left; display: none;
}
.form-btm-bar .form-btm-label {
	float: left; width: 30px; font-size: 12px; text-align: right; padding-left: 2px; padding-right: 10px;
}
.form-btm-bar .attach-box {
	float: left;
}
.form-btm-bar .attach-box .attach-file {
	background-color: #E4E1D8; border: 2px dashed #ABAAA6; color: #ABAAA6; cursor: pointer; float: left; font-size: 14px; margin-left: 7px; padding: 1px;
}
.form-btm-bar .type-box {
	float: right; width: 360px;
}
.form-btm-bar .type-box a {
	float: right; padding-left: 30px; color: #999999; text-decoration: none;
}
.form-btm-bar .type-box a:hover {
	color:#CC2163;
}
.form-btm-bar .type-box .type-top {
	float: right; width: 370px; padding-bottom: 2px;
}
.form-btm-bar .type-box .type-top a.question {
	background: url("/images/projekt/cmt-type-quest.png") no-repeat scroll 10px 0px transparent;
}
.form-btm-bar .type-box .type-top a.opinion {
	background: url("/images/projekt/cmt-type-opinion.png") no-repeat scroll 10px 0px transparent;
}
.form-btm-bar .type-box .type-top a.qz500 {
	background: url("/images/projekt/cmt-type-z500.png") no-repeat scroll 10px 0px transparent;
}
.form-btm-bar .type-box .type-top a.question.hover {
	background: url("/images/projekt/cmt-type-quest-hover.png") no-repeat scroll 10px 0px transparent;
}
.form-btm-bar .type-box .type-top a.opinion.hover {
	background: url("/images/projekt/cmt-type-opinion-hover.png") no-repeat scroll 10px 1px transparent;
}
.form-btm-bar .type-box .type-top a.qz500.hover {
	background: url("/images/projekt/cmt-type-z500-hover.png") no-repeat scroll 10px 0px transparent;
}
.form-btm-bar .type-box .type-top a.question.active {
	background: url("/images/projekt/cmt-type-quest-act.png") no-repeat scroll 10px 0px transparent;
}
.form-btm-bar .type-box .type-top a.opinion.active {
	background: url("/images/projekt/cmt-type-opinion-act.png") no-repeat scroll 10px 1px transparent;
}
.form-btm-bar .type-box .type-top a.qz500.active {
	background: url("/images/projekt/cmt-type-z500-act.png") no-repeat scroll 10px 0px transparent;
}
.form-btm-bar .type-box .type-top a.active {
	color:#000;
}
.form-btm-bar .type-box .type-top .cmt-type {
	float: right; background-repeat: no-repeat !important; padding-top:2px; padding-bottom: 2px;
}
.form-btm-bar .type-box .type-tags{
	float: right; width: 340px;
}
.form-btm-bar .type-box .type-tags .tags-input{
	border: 1px solid #E1E0DC; width: 295px; float: right; padding: 2px; color:#A4A4A4;
}
div#project section#project-comments div#project-realisations-left div#member-form {
	width:543px; overflow: auto; background-color: #E4E1D8; padding: 12px; padding-left: 80px; display: none;
}
div#project section#project-comments div#project-realisations-left div#member-form .top-bar {
	float: left; width: 538px;
}
div#project section#project-comments div#project-realisations-left div#member-form .top-bar .top-el {
	float: left; font-size: 12px; padding-right: 10px;
}
div#project section#project-comments div#project-realisations-left div#member-form .top-bar .top-el a.login-required {
	color: #CC2163; text-decoration: none; font: normal 1em OpenSansBold;
}
div#project section#project-comments div#project-realisations-left div#member-form .top-bar .top-el .singin {
	display: block; padding: 0px 0px; color:#000; font: normal 1em OpenSansBold;
}
div#project section#project-comments div#project-realisations-left div#member-form .top-bar .top-el.fb-login{
	padding: 1px; cursor: pointer;
}
div#project section#project-comments div#project-realisations-left div#member-form .top-bar .fb_button {
	background: url("/images/projekt/commen-fb-login.png") no-repeat scroll 0 0 transparent; display: block; height: 15px; width: 15px;
}
div#project .fb_button_text {
	display: none;
}
div#project section#project-comments div#project-realisations-left div#member-form .form-bar {
	float: left; width: 538px; padding-top: 11px;
}
div#project section#project-comments div#project-realisations-left div#member-form .form-bar-mbr {
	float: left; width: 538px; padding-top: 0px !important; float: right;
}
div#project section#project-comments div#project-realisations-left div#member-form .form-bar .input-box {
	float: left; width: 184px;
}
div#project section#project-comments div#project-realisations-left div#member-form .form-bar .input-box label {
	color:#999896; font-size: 11px; display: block; float: left; padding-bottom: 5px; width: 200px;
}
div#project section#project-comments div#project-realisations-left div#member-form .form-bar .input-box input {
	border: 1px solid #BCBBB7; float: left; padding: 8px 5px;width: 160px; color:#cccccc;
}
div#project section#project-comments div#project-realisations-left div#member-form .form-bar .input-box.btn-box {
	width: 164px; padding-top: 23px;
}
div#project section#project-comments div#project-realisations-left div#member-form .form-bar .input-box.btn-box.mbr-btn {
	padding-top: 0px !important; float: right;
}
div#project section#project-comments div#project-realisations-left div#member-form .form-bar .input-box.btn-box button {
	float: right; cursor: pointer;
}
div#project section#project-comments div#project-realisations-left div#member-form .form-bar .input-box.btn-box .cancelBtn {
	background-color: #E4E1D8; border: none; color: #878681; font-size: 14px; font-weight: normal; padding: 4px 6px; font-size: 12px;
}
div#project section#project-comments div#project-realisations-left div#member-form .form-bar .input-box.btn-box .sendCommentBtn {
	background: url("/images/projekt/send_btn.png") repeat-x scroll 0 0 transparent; border: none; color: #FFFFFF; font-size: 14px; font-weight: normal; padding: 4px 12px;
}
div#project section#project-comments div#project-realisations-left div#member-form .info-bar {
	float: left; width: 500px; padding-top: 9px; font-size: 11px; color:#666561;
}
div#project section#project-comments div#project-realisations-left .form-error {
	padding:0px 10px; float: left; padding-top:7px;
}
div#project section#project-comments div#project-realisations-left .usr-error {
	padding-right: 0px; padding-left:10px;
}
div#project section#project-comments div#project-realisations-left .comment-list {
	width: 635px; overflow: hidden; float: left; padding-bottom: 20px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment-info {
	color: #CA1D61;	float: left; font: normal 1.3em OpenSansBold; overflow: auto; padding: 20px; width: 590px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment {
	float: left; width: 635px; padding-top:20px; position: relative;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment.hided {
	background-color: #E1E1E1;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-content {
	float: left; width: 635px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-left {
	float: left; width:75px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-left .comment-author-avatar {
	float: left;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-author-avatar .comment-fake-avatar-cont {
	border:1px solid #dddddd; padding:2px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-author-avatar .comment-fake-avatar-cont .comment-fake-avatar {
	width:50px; height: 50px; background: url('/images/default-avatar.jpg') no-repeat;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .cmt-r-top {
	float: left; width: 560px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .cmt-r-top .comment-author-name {
	float: left; font: normal 1.3em OpenSansBold;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .cmt-r-top .comment-date {
	color:#666666; font-size: 11px; float: left; padding-top: 3px; padding-left: 20px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .cmt-r-top .comment-count {
	color:#666666; font-size: 11px; float: left; padding-top: 3px; padding-left: 10px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .cmt-r-top .comment-type {
	padding-left: 20px; float: left;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .cmt-r-top .comment-tags {
	color:#cb1e62; font-size: 11px; float: left; padding-top: 0px; padding-left: 20px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .cmt-r-top .comment-voute {
	float: right; padding-left: 30px; background: url("/images/projekt/thumbUp.png") no-repeat scroll 0px 0 transparent; width: 15px; height: 15px; color:#86C300; opacity: 0.3; -moz-opactiy: 0.3;	filter: alpha(opacity=30);
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .cmt-r-top .comment-edit {
	float: right; padding-left: 30px; background: url("/images/projekt/edit-ico.png") no-repeat scroll 0px 0 transparent; width: 16px; height: 16px; cursor: pointer;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .cmt-r-top .comment-edit.hov {
	background: url("/images/projekt/edit-ico-hover.png") no-repeat scroll 0px 0 transparent;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .cmt-r-top .comment-voute.canVote {
	opacity: 1; -moz-opactiy: 1; filter: alpha(opacity=100); cursor: pointer;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-right .cmt-r-main {
	float: left; width: 510px; padding-top:5px; text-align: justify;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-right .cmt-r-main .body-comment {
	float: left; padding-bottom: 10px;
}
.comment-att-cont {
	float: left; padding-top: 5px; padding-bottom:10px; width: 560px;
}
.comment-attach {
	float: left; padding: 3px; border:1px solid #e8e8e8; margin:0px 2px;
}
.comment-attach a {
	font-size: 0px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-childs {
	float:left; width: 560px; padding-left:75px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-childs .comment-child-item {
	float: left; width: 560px; padding-bottom:10px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-childs .comment-child-item .comment-child-left {
	float: left; width: 55px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-childs .comment-child-item .comment-child-left .comment-author-avatar {
	float: left;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-childs .comment-child-item .comment-child-left .comment-author-avatar .comment-fake-avatar-cont {
	border:1px solid #dddddd; padding:2px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-childs .comment-child-item .comment-child-left .comment-author-avatar .comment-fake-avatar {
	width:35px; height: 35px;  background: url('/images/default-avatar.jpg') no-repeat;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-childs .comment-child-item .comment-child-left .comment-author-avatar .comment-fake-avatar.z500-user {
	background: url('/images/avatars/z500-sx_.png') no-repeat;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-childs .comment-child-item .comment-child-right {
	float: left; width: 505px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-childs .comment-child-item .comment-child-right .cmt-r-top {
	width:505px; float: left;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-childs .comment-child-item .comment-child-right.z500-right {
	border-top: 1px solid #CA1D61;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-childs .comment-child-item .comment-child-right .cmt-r-top.z500-top {
	border-top: 1px solid #000; padding-top: 5px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-childs .comment-child-item .comment-child-right .cmt-r-main {
	width:460px; float: left;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-childs .comment-child-item .comment-child-right .cmt-r-main .body-comment {
	float: left; padding-top: 10px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-answer {
	float:left; width: 560px; padding-left:75px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-answer .answer-form {
	float:left; background-color: #F1F1EB;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-answer .answer-form .answer-form-left {
	float:left; padding: 10px; display: none;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-answer .answer-form .answer-form-left .form-avatar {
	float:left; border:1px solid #E3E2D8; padding:2px; background-color: #fff;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-answer .answer-form .answer-form-right {
	float:left; padding: 5px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .comment-answer .answer-form .answer-form-right textarea {
	width:220px; float: left; height: 16px; color:#CCCCCC; border:1px solid #E3E2D8; resize:vertical; padding:4px 5px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form {
	width:492px; overflow: auto; background-color: #E4E1D8; padding: 12px; padding-left: 56px; display: none;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .top-bar {
	float: left; width: 492px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .top-bar .top-el {
	float: left; font-size: 12px; padding-right: 0px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .top-bar .top-el a.login-required {
	color: #CC2163; text-decoration: none; font-weight: bold;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .top-bar .top-el .singin {
	font-size: 12px; display: block; padding: 0px 0px; color:#000; font-weight: bold;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .top-bar .top-el.fb-login{
	padding: 1px; cursor: pointer;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .top-bar .fb_button {
	background: url("/images/projekt/commen-fb-login.png") no-repeat scroll 0 0 transparent; display: block; height: 15px; width: 15px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .form-bar {
	float: left; width: 492px; padding-top: 11px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .form-bar-mbr {
	float: left; width: 492px; padding-top: 0px !important; float: right;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .form-bar .input-box {
	float: left; width: 170px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .form-bar .input-box label {
	color:#999896; font-size: 11px; display: block; float: left; padding-bottom: 5px; width: 200px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .form-bar .input-box input {
	border: 1px solid #BCBBB7; float: left; padding: 8px 5px;width: 150px; color:#cccccc;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .form-bar .input-box.btn-box {
	width: 119px; padding-top: 21px; padding-left: 32px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .form-bar .input-box.btn-box.mbr-btn {
	padding-top: 0px !important; float: right;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .form-bar .input-box.btn-box button {
	float: right; cursor: pointer;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .form-bar .input-box.btn-box .cancel_btn {
	background-color: #E4E1D8; border: none; color: #878681; font-size: 14px; font-weight: normal; padding: 4px 6px; font-size: 12px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .form-bar .input-box.btn-box .sendAnswerBtn {
	background: url("/images/projekt/send_btn.png") repeat-x scroll 0 0 transparent; border: none; color: #FFFFFF; font-size: 14px; font-weight: normal; padding: 4px 12px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment div.author-form .info-bar {
	float: left; width: 338px; padding-top: 9px; font-size: 11px; color:#666561;
}
div#project section#project-comments div#project-realisations-left .comment-list .cmt-r-main .body-edit {
	float:left; padding-bottom: 10px; display: none;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .cmt-r-main .body-edit {
	width:510px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment-child-item .cmt-r-main .body-edit {
	width: 460px;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment .cmt-r-main .body-edit textarea {
	width:490px; padding: 10px; float:left; height: 120px; resize:vertical; border:1px solid #E3E2D8;
}
div#project section#project-comments div#project-realisations-left .comment-list .comment-child-item .cmt-r-main .body-edit textarea {
	width:440px; padding:10px; float:left; height: 90px; resize:vertical; border:1px solid #E3E2D8;
}
div#project section#project-comments div#project-realisations-left .comment-list .cmt-r-main .body-edit .edit-bottom {
	float: right; width:470px; padding-top:10px; width:510px;
}
div#project section#project-comments div#project-realisations-left .comment-list .cmt-r-main .body-edit .edit-bottom .edit-buttons {
	float: right; width:470px; width: 330px;
}
div#project section#project-comments div#project-realisations-left .comment-list .cmt-r-main .body-edit .edit-bottom .edit-buttons .saveEditBtn {
	background: url("/images/projekt/send_btn.png") repeat-x scroll 0 0 transparent; border: none; color: #FFFFFF; font-size: 14px; font-weight: normal; padding: 4px 12px; float: right;
}
div#project section#project-comments div#project-realisations-left .comment-list .cmt-r-main .body-edit .edit-bottom .edit-buttons .cancelEditBtn {
	background-color: #FFF; border: none; color: #878681; font-size: 14px; font-weight: normal; padding: 4px 6px; font-size: 12px; float: right;
}
div#project section#project-comments div#project-realisations-left .comment-list .cmt-r-main .body-edit .edit-bottom .edit-tags {
	float:right; padding-bottom: 10px;
}
div#project section#project-comments div#project-realisations-left .comment-list .cmt-r-main .body-edit .edit-bottom .edit-tags input {
	float: right; width: 280px; border:1px solid #E3E2D8; color: #666666;
}
div#project section#project-comments div#project-realisations-left .comment-list .cmt-r-top .edited-comment {
	color: #666666; float: left; font-size: 11px; padding-top: 5px; width: 350px;
}
div#project section#project-comments div#project-realisations-left .linkMoreCmt {
	float: left; overflow: auto; width: 635px; padding-top:10px; text-align: right; border-top:1px solid #E1E2DD; padding-bottom: 10px;
}
div#project section#project-comments div#project-realisations-left .linkMoreCmt a {
	color:#ca1d61; text-decoration: none; font-weight: bold;
}
div#project section#project-comments div#project-realisations-right {
	float: left; width: 277px; overflow: auto; padding-left: 20px;
}
div#project section#project-comments div#project-realisations-right .commentMenu {
	float: left; width: 257px; background-color: #F1F1EB; overflow: auto; padding-left:20px;
}
div#project section#project-comments div#project-realisations-right .commentMenu h3 {
	font: normal 1.5em OpenSansBold; float: left; width: 257px; text-align: left; padding:10px 0;
}
div#project section#project-comments div#project-realisations-right .commentMenu h4 {
	font: normal 1.3em OpenSansBold; float: left; width: 257px; text-align: left; padding:10px 0;
}
div#project section#project-comments div#project-realisations-right .commentMenu .topMenu {
	float: left; width: 257px;
}
div#project section#project-comments div#project-realisations-right .commentMenu .topMenu button {
	background: url('/images/projekt/comments-menuBtn-active.png') repeat-x;
	padding:5px;
	font: normal 1.2em OpenSansBold;
	color:#fff;
	float:left;
	width:118px;
	border:none;
	cursor: pointer;
}
div#project section#project-comments div#project-realisations-right .commentMenu .topMenu button.current {
	background: url('/images/projekt/comments-menuBtn.png') repeat-x; padding:5px; font-size: 14px; color:#fff;
}
div#project section#project-comments div#project-realisations-right .commentMenu .topMenu button.allBtn {

}
div#project section#project-comments div#project-realisations-right .commentMenu .topMenu button.z500Btn {

}
div#project section#project-comments div#project-realisations-right .commentMenu .typeMenu {
	float: left; width: 257px;
}
div#project section#project-comments div#project-realisations-right .commentMenu .typeMenu a {
	color: #999999; display: block; float: left; font-size: 11px; padding:3px 0px; padding-left: 34px; text-decoration: none; width: 56px;
}
div#project section#project-comments div#project-realisations-right .commentMenu .typeMenu a.current {
	color:#000;
}
div#project section#project-comments div#project-realisations-right .commentMenu .typeMenu a.opinionIcon {
	background:url('/images/projekt/opinionMenuIco.png') no-repeat left; padding:8px 0px; padding-left:31px; width:40px;
}
div#project section#project-comments div#project-realisations-right .commentMenu .typeMenu a.questionIcon {
	background:url('/images/projekt/questionMenuIco.png') no-repeat left; margin-left: 6px;
}
div#project section#project-comments div#project-realisations-right .commentMenu .typeMenu a.z500Icon {
	background:url('/images/projekt/z500MenuIco.png') no-repeat left;
}
div#project section#project-comments div#project-realisations-right .commentMenu .typeMenu a.opinionIcon.current {
	background:url('/images/projekt/opinionMenuIco-active.png') no-repeat left;
}
div#project section#project-comments div#project-realisations-right .commentMenu .typeMenu a.questionIcon.current {
	background:url('/images/projekt/questionMenuIco-active.png') no-repeat left;
}
div#project section#project-comments div#project-realisations-right .commentMenu .typeMenu a.z500Icon.current {
	background:url('/images/projekt/z500MenuIco-active.png') no-repeat left;
}
div#project section#project-comments div#project-realisations-right .commentMenu .popularComents {
	float: left; width: 257px;
}
div#project section#project-comments div#project-realisations-right .commentMenu .popularComents .popularList {
	float: left; overflow: auto;
}
div#project section#project-comments div#project-realisations-right .popularComents .cmt-popoular-item {
	float: left; width: 240px; padding:2px 0px; font-size: 11px;  border: 1px solid #E3E2D8; margin-bottom:5px; background-color: #FFF; cursor: pointer;
}
div#project section#project-comments div#project-realisations-right .popularComents .cmt-popular-left {
	float: left; padding:0px 2px;
}
div#project section#project-comments div#project-realisations-right .popularComents .cmt-popular-left .form-avatar {
	background-color: #FFFFFF; border: 1px solid #E3E2D8; float: left; padding: 2px;
}
div#project section#project-comments div#project-realisations-right .popularComents .cmt-popluar-right {
	float:left; width: 196px; padding-top:3px; padding-right: 4px;
}
div#project section#project-comments div#project-realisations-right .popularComents .cmt-popluar-right .body {
	float: left; width:  155px; text-align: left; padding:0px 5px; font-size:11px; height: 31px; overflow: hidden; line-height: 10px;
}
div#project section#project-comments div#project-realisations-right .popularComents .cmt-popluar-right .count {
	width: 30px;
	height: 27px;
	padding-top: 3px;
	color: #CA1D61;
	background-color: #F1F1EB;
	float: left;
	text-align: center;
	font: normal 1.5em OpenSansBold;
}
div#project section#project-comments div#project-realisations-right .popularComents .cmt-popluar-right .count span {
	font-size: 9px; display: block; float: left; width: 31px; text-align: center;
}
div#project section#project-comments div#project-realisations-right .popularComents .cmt-popoular-item.hov {
	opacity: 0.7; -moz-opactiy: 0.7; filter: alpha(opacity=70);
}
div#project section#project-comments div#project-realisations-right .commentMenu .tagsComments {
	float: left; width: 243px; padding-bottom: 20px;
}
div#project section#project-comments div#project-realisations-right .commentMenu .tagsComments a {
	color:#CA1D61; text-decoration: none;
}
div#project section#project-comments div#project-realisations-right .commentMenu .tagsComments a:hover {
	text-decoration: underline;
}

div#project section#project-comments div#project-realisations-right .othersWeb {
	width:257px; background-color: #F1F1EB; padding-left:20px; float: left; margin-top:10px;
}
div#project section#project-comments div#project-realisations-right .othersWeb a {
	color:#CA1D61; text-decoration: none;
}
.otherWebForm {
	text-align: left;
}
.otherWebForm input {
	width:390px; padding:2px 3px; border: 1px solid #E3E2D8;
}
.otherWebForm label {
	display: block; float: left; width: 100px;
}
div.authorInfo{
	 overflow: hidden; position: absolute; border:3px solid #CA1D61; background-color: #F1F1EB; z-index: 99999; opacity: 0.9; -moz-opactiy: 0.9; filter: alpha(opacity=90);
}
div.authorInfo div{
	width: 200px !important; padding-left: 5px;
}
div.authorInfo div p span{
	font-weight: bold;
}